Companies
List companies
Returns a paginated list of companies.
GET
/
api
/
v1
/
accounts
/
{account_id}
/
companies
List companies
curl --request GET \
--url https://connect.voxys.ai/api/v1/accounts/{account_id}/companies \
--header 'api_access_token: <api-key>'import requests
url = "https://connect.voxys.ai/api/v1/accounts/{account_id}/companies"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://connect.voxys.ai/api/v1/accounts/{account_id}/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 10,
"name": "Acme Corp",
"domain": "acme.com",
"description": "Global leader in widgets.",
"custom_attributes": {
"industry": "Technology",
"annual_revenue": 500000
},
"contacts_count": 5,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"current_page": 123,
"total_pages": 123,
"total_count": 123
}
}{
"error": "Unauthorized"
}Authorizations
API access token for authentication. Obtain from your Voxys Connect profile settings.
Path Parameters
The numeric ID of the account.
Query Parameters
Page number for pagination.
Sort field.
Available options:
name, created_at, updated_at ⌘I
List companies

